<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <title>Challenges Acamica</title>
    </head>
    <body>
        <!--Challenge Nro. 3 Operadores Logicos-->
        <!--script src="challenge-3-operadores.js"></script-->

        <!--Ejercicio del meeting Nro. 3 de curso BACKEND de Acamica
        Form p/ calculadora-->
        <h3>Calculadora</h3>
        <form>
            <label for="numero1">Número 1: </label>
            <input type="text" id="numero1" value="">
            <br>
            <label for="numero2">Número 2: </label>
            <input type="text" id="numero2" value="">
            <br>

            <button type="button" id="btn-suma"> + </button>
            <button type="button" id="btn-resta"> - </button>
            <button type="button" id="btn-mult"> * </button>
            <button type="button" id="btn-div"> div </button>
            <button type="button" id="btn-cuad"> cuadrados </button>

        </form>

        <script src="ejercicio-meeting-3-calculadora.js"></script>
    </body>
</html>
